Bug 25361 - Installation errored out before installing OS
Installation errored out before installing OS
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-30 20:00 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-01 12:46:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-01-30 20:00:04 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)


After beginning the installation stage, I received a message that the 
partitions were insufficient for loading the software.  I backed up to the 
partition screen, reset the partitions, and clicked next through the other 
screens to get to the install stage again.  When I clicked "Next" to begin 
installation, I received an error message that I needed to reboot to make 
the partition changes effective.  I selected the reboot option, and after 
a second or two the following error came up, inside a window that told me 
to submit it to this website:

Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py",
  line 20, in run
    rc=self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py",line 1468,
  in do Install
     self.fstab.savePartitions ()
  File "fstab.py", line 221, in savePartitions
     sys.exit (0)
SystemExit: 0

I shut down my computer and rebooted manually, and it re-established the 
initial Red Hat menu.  I then followed the setup procedure as documented 
in the installation guide. 

Reproducible: Didn't try
Comment 1 Michael Fulbright 2001-02-01 12:46:12 EST
This is fixed in the current Fisher beta.  You should be able to reboot your
machine w/o any ill affects, and continue with the install.

Note You need to log in before you can comment on or make changes to this bug.